﻿#header {
    min-height: 15em;

}

    #header .header_logo {
        background-position: left;
        width: 225px;
        height: 26px;
        text-indent: -9999px;
        overflow: hidden;
        display: inline-block;
        background-image: url("logo.svg");
        background-repeat: no-repeat;
        background-size: 100%;
        vertical-align: middle;
    }

    #header .header_title, #header .header_top, #header .header_sidebar {
        margin-right: 25em;
    }

    #header .header_img {
        position: absolute;
        top: 1em;
        right: 3em;
    }

    #header .header_img img{
        width: 23em;
    }


@media (max-width: 64em) {
    #header {
        min-height: 0;
    }

        #header .header_title, #header .header_top, #header .header_sidebar {
            margin-right: 0;
        }

        #header .header_img img {
            display: none;
        }
}
